KB Article 15289
2017/01/11

Close
X
Contact Tech Support

 Email Tech Support
 (250) 655-1766
 [7:30 - 5:00 PST]
Your Meeting ID will be Provided by a Rep.
Tech Support
Tech Support Home
Software Updates
Knowledge Base Search
Recent KB Articles
Product FAQs
Code Samples
Documentation
Tech Blog
System Requirements
Installation Instructions
Support Testimonials
Contact us to...
Create a Ticket
Request a Free Demo
Suggest a New Feature
Submit Feedback
Upload a Large File
Other Services
Software Training
Professional Services

What BCD product release levels are supported on V7R3 (7.3)?

Product: WebSmart ILE Type: Frequently Asked Question

The following product releases have been installed and tested on V7R3 (7.3)
  • Catapult/Spool Explorer 8.0
  • Spool-Explorer 4.5
  • Exodus 5.1-5.4
  • WebSmart v10.10
  • Nexus 4.54 should work, but may require a new NXAUTH module (See here for more information)
  • Presto 6.5
  • ProGen 9.5 / 9.7
  • Docu-Mint 6.61
  • DbGen 2.5
  • File-Flash Plus 4.5


Search: 7.3

Rate This Article

Did this example help you to achieve your goal?
 Yes  No  Don't Know

Enter additional comments below.   If you want to hear back from us, include your contact information.

Email Address:
Comments:
Please enable JavaScript in order to rate this page.